# Uses of Class
javafx.beans.property.adapter.JavaBeanObjectProperty

Packages that use JavaBeanObjectProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of JavaBeanObjectProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return JavaBeanObjectProperty
Modifier and Type
Method
Description
`JavaBeanObjectProperty<T>`
JavaBeanObjectPropertyBuilder.`build()`
Generate a new `JavaBeanObjectProperty` with the current settings.